/* -------------
 * Checkboxes ****************
 * ------------- */
a.jqTransformCheckbox {
	background: transparent url(../img/form-img/check.png) no-repeat center top;
	vertical-align: middle;
	height: 22px;
	width: 20px;
	display:inline-block;/*display: -moz-inline-block;*/
}
span.jqTransformCheckboxWrapper {margin: 0 5px 0 15px}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked { background-position: center bottom;}


/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}